[DM-Albatross UTUIDataProvider_MapInfo]
MapName=DM-Albatross
FriendlyName=Albatross
PreviewImageMarkup=<Images:AlbatrossPackage.Textures.Preview>
Description= A UT3 enhanced Version of 1on1-Albatros[UT2004].From the ancient days of the Tournament comes a classic 1on1 arena, renovated and redesigned to once again mediate in the fate of bloodshed. Do not be fooled by its ostensible simplicity, for those who command design will always dominate in this arena.
NumPlayers= 2 to 4 players             Author: TKBS 